Bug 974227 - Unable to do Custom Install to USB from liveinst on dd USB Soas x86_64
Unable to do Custom Install to USB from liveinst on dd USB Soas x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 13:51 EDT by satellitgo
Modified: 2014-09-01 07:22 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-28 09:49:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2013-06-13 13:51:39 EDT
Description of problem:
Unable to do Custom Install to USB from liveinst on dd USB Soas x86_64 

Version-Release number of selected component (if applicable):
TC3 Soas x86_64 Spin

How reproducible:


Steps to Reproduce:
Boot DD USB of TC3 Soas x86_64 Spin
connect to wireless AP in sugar
terminal # liveinst (19.30.5-1 )
select 8 Gb USB as target - select Custom
create / 4 GB and no swap partitions
.see warning about no swap but start install as no swap is wanted for USB install

Actual results:
anaconda liveinst fails with error /claims BZ 87347 when reported but not correct Bug

Expected results:
Install to USB correctly (This used to work fine)

Additional info:
Comment 1 David Shea 2014-01-27 11:37:28 EST
If this still occurs with F20, please attach the log files from /tmp to this bug
Comment 2 satellitgo 2014-09-01 07:22:02 EDT
not seen lately

Note You need to log in before you can comment on or make changes to this bug.